Subject: Re: git svn fetch spewing warnings

From: Eric Wong <[email-masked]>
Date: Tue, 27 Mar 2007 12:00:04 -0700

Seth Falcon <[email-masked]> wrote:
> Hi,
> 
> I'm using git 1.5.1.rc1.13.g0872 and I just tried the following to
> create a new git-svn tracked repository.
> 
> I did:
> 
> 
>     git svn init $URL
>     git svn fetch 
>     # I also tried git svn fetch --no-follow-parent
> 
> The command eventually completed and left me with a working
> repository, but in the process I had screenfuls of warning messages
> like this:

We now try harder to find previous versions of the path we're tracking.
I've also changed the window from 1000 to 100 revisions, so the
warning message spewing is 10 times more frequent.  Don't worry, though
it's harmless :)

-- 
Eric Wong